BODY {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px
}
.nav {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px
}
TD {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px
}
LI {
	FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 12px
}
.content {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 12px
}
.notetext {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 10px
}
.soon {
	FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 24px
}
.q {
	FONT-SIZE: 8px
}
.boxes {  
	border-color: #DFDFDF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.boxes2 {
margin-top: 15px; margin-right: 5px; margin-bottom: 10px; margin-left: 5px; border: 1px #DFDFDF solid
}
.circut {
  background-attachment: fixed; background-image: url("../images/circuit.gif"); background-repeat: repeat-y
  }
.list {
  list-style-image: url("../images/list.gif")
  }